Subject: Ballscrews Help

From: [email-masked] (Mark Fraser)
Date: 13 Oct 1994 03:07:48 GMT

In my haste to remove the ballnuts and screw shafts from a 
recently acquired "treasure", I was kinda interested in all
the little ball bearings that rolled off the desk into the 
shag rug.

Having a nice, rare-earth magnet [earlier purchased for just
this kind of situation], I was able to pick 'em all up.

Now, I seem to have a little problem getting the works
back together in a way that uses all the little teensy
balls, but doesn't bind.

Anyone out there who can suggest a method of restoring the
nice, smooth, backlash-free operation?

Don't think it's the magnetic balls [sterility??], since I
used a different retrieval method on the second one that 
remained in the horizontal plane during this silly exercise.